/* teko-300-latin-ext_latin_devanagari */
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 300;
  src: url('teko-300.woff') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('teko-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* teko-regular-latin-ext_latin_devanagari */
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 400;
  src: url('teko-regular.woff') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('teko-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* teko-500-latin-ext_latin_devanagari */
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 500;
  src: url('teko-500.woff') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('teko-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* teko-600-latin-ext_latin_devanagari */
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 600;
  src: url('teko-600.woff') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('teko-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* teko-700-latin-ext_latin_devanagari */
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 700;
  src: url('teko-700.woff') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('teko-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}